.lp_style * {
  box-sizing: border-box;
}

.lp_style {
  -webkit-text-size-adjust: 100%;
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
  list-style: none;
  font-feature-settings: "palt";
  overflow: hidden;
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}

.lp_style button {
  background: transparent;
  padding: 0;
  margin: 0;
}

.lp_style ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.lp_style a {
  text-decoration: none;
}

.sp_only {
  display: none !important;
}

@media screen and (min-width:641px) , print{
  .pc_only {
    display: block !important;
  }
}

@media screen and (max-width:640px) , print{
  .pc_only {
    display: none !important;
  }
  .sp_only {
    display: block !important;
  }
}

@media screen and (max-width:768px) and (min-width:641px) , print {
  img {
    width: 100%;
    height: auto;
  }
}

.flexBetween {
  justify-content: space-between;
}

/* 


FOT-TsukuARdGothic Std R

font-family: fot-tsukuardgothic-std, sans-serif;
font-weight: 400;
font-style: normal;


FOT-TsukuARdGothic Std B
font-family: fot-tsukuardgothic-std, sans-serif;
font-weight: 700;
font-style: normal;

*/

#MainVisual {
  background-color: #def1eb;

}

.PageTitle {
  max-width: 1920px;
  min-height: 500px;
  background: url(./../img/main_pc.jpg) no-repeat;
  background-position: center;
  display: block;
  margin: 0 auto;
  font-size: 0;
  text-indent: -999999px;
}

#Intro {
  background: #00589c;
}

#Intro .inner {
  padding: 74px 0 70px;
  width: 1090px;
  margin: 0 auto;
}

.IntroCatch {
  text-align: center;
  margin-bottom: 40px;
}

.IntroText {
  text-align: center;
  color: #fff;
  font-size: 20px;
  letter-spacing: .1em;
  line-height: 1.6;
}

/* .IntroText-Last {} */

.IntroText .TextBlock {
  display: block;
}


.IntroCatch img {
  display: block;
  width: 490px;
  height: 82px;
  margin: 0 auto;
}

.IntroListGroup  {
  margin-bottom: 40px;
}

.IntroList {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  margin: 0 auto 40px;
}

.IntroListItem {
  max-width: 230px;
}

.IntroListItem:not(:first-of-type) {
  margin-left: 10px;
}

.IntroListItem img{
  display: block;
  width: 230px;
  height: 120px;
}

.TextBlock {
}

#ProductBlock {
  background: #def1eb;
  padding: 80px 0 160px;
}

.ItemBlock {
  width: 1200px;
  padding: 70px 60px;
  margin: 0 auto;
  background: #fff;
}

.ItemBlock:not(:last-of-type) {
  margin-bottom: 30px;
}


/* .Box {} */

.LayoutFlex {
  display: flex;
  align-items: flex-start;
}
/* .ItemThumbnail {} */

.MainImage {
  margin-bottom: 20px;
}

.MainImage img {
  display: block;
  margin: 0 auto;
  width: 530px;
  height: 530px;
}

/* .SubImage {} */

.SubImageList {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

/* .SubImageListItem {} */

.SubImageListItem img {
  width: 255px;
  height: 255px;
}

.ItemDetaile {
  max-width: 530px;
}

/* .ItemName {} */

.ProductName {
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
  letter-spacing: .1em;
  color: #00589c;
  padding-bottom: 14px;
  border-bottom: 1px solid #00589c;
  margin-bottom: 20px;
}

.ProductFeature {
  font-size: 18px;
  letter-spacing: .1em;
  line-height: 1.66;
}

.UserVoice {
  margin-top: 70px;
}

.UserVoiceHead {
  text-align: center;
  margin-bottom: 20px;
}

/* .UserVoiceList {} */

.UserVoiceItem {
  background: #f5f0ed;
  border-radius: 20px;
  padding: 23px 35px 26px;
  font-size: 16px;
  line-height: 1.625;
  letter-spacing: .1em;
  color: #333333;
}

.UserVoiceItem:not(:last-of-type) {
  margin-bottom: 10px
}

.UserVoiceText {
  font-size: 16px;
  line-height: 1.625;
  letter-spacing: .1em;
  text-align: left;
}

.ButtonBlock {
  text-align: center;
  margin-top: 40px;
}

.ButtonBlock .MoreButton:not(:first-of-type) {
  margin-top: 10px;
}

.MoreButton {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 460px;
  height: 60px;
  text-align: center;
  color: #fff !important;
  font-size: 18px;
  letter-spacing: .05em;
  background: #00589c;
  border-radius: 40px;
  margin: 0 auto;

}

.MoreButton::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 23px;
  transform: translateY(-50%);
  width: 7px;
  height: 13px;
  background: url(./../img/arrow.png) no-repeat;
}


@media screen and (max-width:1024px) and (min-width:641px) {
  


  #MainVisual {
    background-color: #def1eb;
  }
  
  .PageTitle {
    max-width: 160vw;
    min-height: 41.667vw;
    font-size: 0;
    text-indent: -83333.25vw;
    background-size: cover;
  }
  
  
  #Intro .inner {
    padding: 6.167vw 0 5.833vw;
    width: 90.833vw;
  }
  
  .IntroCatch {
    margin-bottom: 3.333vw;
  }
  
  .IntroText {
    font-size: 1.667vw;
  }
  
  .IntroCatch img {
    display: block;
    width: 40.833vw;
    height: 6.833vw;
  }
  
  .IntroListGroup {
    margin-bottom: 3.333vw;
  }
  
  .IntroList {
    margin: 0 auto 3.333vw;
  }
  
  .IntroListItem {
    max-width: 19.167vw;
  }
  
  .IntroListItem:not(:first-of-type) {
    margin-left: 0.833vw;
  }
  
  .IntroListItem img{
    width: 19.167vw;
    height: 10vw;
  }
  
  #ProductBlock {
    padding: 6.667vw 0 13.333vw;
  }
  
  #ProductBlock .inner {
    padding: 0 2vw;
  }

  .ItemBlock {
    width: 100%;
    padding: 5.833vw 5vw;
  }
  
  .ItemBlock:not(:last-of-type) {
    margin-bottom: 2.5vw;
  }
  
  .LayoutFlex {
    display: flex;
    align-items: flex-start;
  }
  
  .MainImage {
    margin-bottom: 1.667vw;
  }
  
  .MainImage img {
    width: 44.167vw;
    height: 44.167vw;
  }
  
  .SubImageList {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  
  .SubImageListItem {
  }
  
  .SubImageListItem img {
    width: 21.25vw;
    height: 21.25vw;
  }
  
  .ItemDetaile {
    max-width: 44.167vw;
  }
  
  .ProductName {
    font-size: 2vw;
    line-height: 1.25;
    letter-spacing: .1em;
    color: #00589c;
    padding-bottom: 1.167vw;
    border-bottom: 1px solid #00589c;
    margin-bottom: 1.667vw;
  }
  
  .ProductFeature {
    font-size: 1.5vw;
    letter-spacing: .1em;
  }
  
  .UserVoice {
    margin-top: 5.833vw;
  }
  
  .UserVoiceHead {
    margin-bottom: 1.667vw;
  }
  
  .UserVoiceHead img {
    width:18.417vw;
    height:1.75vw;
  }

  .UserVoiceItem {
    border-radius: 1.667vw;
    padding: 1.917vw 2.917vw 2.167vw;
    font-size: 1.333vw;
  }
  
  .UserVoiceItem:not(:last-of-type) {
    margin-bottom: 10px
  }
  
  .UserVoiceText {
    font-size: 1.333vw;
  }
  
  .ButtonBlock {
    margin-top: 3.333vw;
  }
  
  .ButtonBlock .MoreButton:not(:first-of-type) {
    margin-top: 0.833vw;
  }
  
  .MoreButton {
    width: 38.333vw;
    height: 5vw;
    font-size: 1.5vw;
    border-radius: 3.333vw;
  }
  
  .MoreButton::after {
    top: 50%;
    right: 1.917vw;
    width: 0.583vw;
    height: 1.083vw;
  }

}

@media screen and (max-width:640px) {

  .PageTitle {
    max-width: 1920px;
    min-height: inherit;
    height: 107vw;
    background: url(./../img/main_sp.jpg) no-repeat;
    background-size: cover;
    background-position: center;
  }

  #Intro .inner {
    padding: 36.5px 0 42.5px;
    width: 94%;
    margin: 0 auto;
  }

  .IntroCatch {
    margin-bottom: 20px;
  }

  .IntroCatch img {
    width: 257.5px;
    height: auto;
  }

  .IntroListGroup {
    margin-bottom: 20px;
  }

  .IntroListItem img {
    width: 115px;
    height: auto;
  }

  .IntroText {
    font-size: 12px;
  }

  #ProductBlock {
    padding: 30px 0 60px;
  }

  .ItemBlock {
    width: 94%;
    padding: 20px;
  }

  .LayoutFlex {
    display: block;
  }


  .MainImage {
    margin-bottom: 10px;
  }

  .MainImage img {
    width: 100%;
    height: auto;
  }

  .SubImage {
    margin-bottom: 35px;
  }

  .SubImageListItem:not(:first-of-type) {
    margin-left: 10px;
  }

  .SubImageListItem img {
    width: 100%;
    height: auto;
  }

  .ProductName {
    font-size: 17px;
    padding-bottom: 10px;
    margin-bottom: 15px;
  }

  .ProductFeature {
    font-size: 12px;
  }

  .UserVoice {
    margin-top: 30px;
  }

  .UserVoiceHead img {
    width: 132px;
    height: auto;
  }

  .UserVoiceItem {
    padding: 17px 20px 19px;
  }

  .UserVoiceItem br {
    display: none;
  }

  .UserVoiceText {
    font-size: 12px;
  }

  .ButtonBlock {
    margin-top: 25px;
  }

  .MoreButton {
    width: 270px;
    height: 45px;
    font-size: 11px;
  }

}

@media screen and (max-width: 360px) {
  .IntroText .TextBlock {
    display: inline;
  }
}